@media screen and (min-width: 1041px) {
    body.scroll1_down .site-header-new {
        background: #31216b !important;
    }
}

.container {
    max-width: 1130px;
    margin: 0 auto;
}

.scroll-video-main-holder {
    display: none;
}

.site-header-new {
    box-shadow: none!important;
}

#hero_top_section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.hero_inner {
    padding: 140px 0px 80px;
    display: flex;
    flex-direction: column;
}

.hero_top h1 {
    -webkit-font-smoothing: auto;
    font-size: 52px;
    line-height: 60px;
    color: #fff;
    font-weight: 800;
    margin: 0px;
}

.hero_top {
    padding-bottom: 50px;
}

@media screen and (min-width: 1041px) {
    #hero_top_section {
        margin-top: -85px;
    }
    .single-whats-new.scroll1_down .site-header-new {
        background: #31216B !important;
    }
}

.hero_breadcrumbs {
    display: flex;
    align-items: center;
}

.hero_breadcrumbs a,
.hero_breadcrumbs span {
    font-size: 16px;
    line-height: 25px;
    font-weight: 100;
    color: #fff;
    text-decoration: none;
    padding-right: 5px;
}

.hero_content a {
    display: flex;
    text-decoration: none;
}

.hero_content a .hero_content_left {
    width: 600px;
    line-height: 0;
}

.hero_content a .hero_content_left img {
    width: 100%;
    border-radius: 8px;
}

.hero_content a .hero_content_right {
    flex: 1;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.more-blog-item a:hover .more-blog-item-title,
a.list-item:hover .list-item-title,
.hero_content a:hover .hero_content_right_top h3 {
    color: #1ebbf0;
}

.hero_content_right_top h3 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 800;
    color: #fff;
}

.hero_content_right_top p {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    font-weight: 400;
}

.read-article {
    font-size: 18px;
    line-height: 22px;
}

.list-items-holder {
    display: flex;
    flex-direction: column;
}

.list-items-holder a {
    display: flex;
    padding: 30px 0px;
    border-bottom: 1px solid #D0D0D0;
    text-decoration: none;
}

.list-item-left {
    line-height: 0;
    max-width: 360px;
    width: 100%;
}

.list-item-left img {
    width: 100%;
    border-radius: 8px;
}

.list-item_right {
    flex: 1;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.list-item-title {
    font-size: 26px;
    line-height: 32px;
    color: #31216B;
    font-weight: 800;
    max-width: 600px;
    padding-bottom: 20px;
}

.list-item-date {
    font-size: 14px;
    line-height: 20px;
    color: #31216B;
    font-weight: 600;
}

.more-blog-section h2,
.list-items-section h2 {
    margin: 0px;
    font-size: 32px;
    line-height: 40px;
    font-weight: 800;
    color: #31216b;
}

.main-part {
    padding: 80px 0px;
}

.more-blog-item {
    display: flex;
    margin: 30px -40px 0px;
}

.more-blog-item a {
    margin: 0px 40px;
    width: calc(100%/3 - 80px);
    text-decoration: none;
}

.img-holder {
    line-height: 0;
    display: block;
    padding-bottom: 20px;
}

.img-holder img {
    border-radius: 8px;
    width: 100%;
}

.more-blog-item-title {
    font-size: 20px;
    line-height: 28px;
    color: #31216B;
    font-weight: 800;
}

.more-blog-section {
    padding-top: 60px;
}

@media screen and (max-width: 1230px) {
    .more-blog-section {
        padding-top: 40px;
    }
    .more-blog-item {
        margin: 30px -20px 0px;
    }
    .more-blog-item a {
        margin: 0px 20px;
        width: calc(100% / 3 - 40px);
    }
    .container {
        max-width: 100%;
        margin: 0 50px;
    }
    .hero_content_left {
        width: 50%!important;
    }
    .hero_content_right {
        width: 50%!important;
        flex: none;
    }
    .main-part {
        padding: 60px 0px;
    }
}

@media screen and (max-width: 1040px) {
    .hero_top {
        padding-bottom: 30px;
    }
    body:not(.scroll_down_mobile) .site-header-new {
        background-color: transparent;
        box-shadow: none;
    }
    .logged-in .site-header-new {
        margin-top: 32px;
    }
    body:not(.scroll_down_mobile) #aihr-site-navigation .lines-button .menu-line {
        background-color: #fff !important;
    }
    .hero_inner {
        padding: 100px 0px 60px;
    }
}

@media (max-width: 960px) {
    .more-blog-item {
        flex-wrap: wrap;
    }
    .more-blog-item a {
        width: calc(50% - 40px);
    }
    .more-blog-item a:last-child {
        margin-top: 30px;
    }
}

@media (max-width: 900px) {
    .hero_content a {
        flex-direction: column;
    }
    .hero_content_left {
        width: 100%!important;
    }
    .hero_content_right {
        width: 100%!important;
        padding: 20px 0px 0px!important;
    }
}

@media (max-width: 782px) {
    .logged-in .site-header-new {
        margin-top: 46px;
    }
}

@media screen and (max-width: 768px) {
    .list-item-left {
        max-width: 100%;
        width: 50%;
    }
    .list-item_right {
        width: 50%;
        padding-left: 30px;
    }
}

@media screen and (max-width: 680px) {
    .more-blog-item a {
        width: calc(100% - 40px);
    }
    .more-blog-item a:nth-child(2) {
        margin-top: 30px;
    }
    .list-items-holder a {
        flex-direction: column;
    }
    .list-item-left {
        width: 100%;
    }
    .list-item_right {
        width: 100%;
        padding: 20px 0px 0px;
    }
}

@media screen and (max-width: 480px) {
    .main-part {
        padding: 50px 0px;
    }
    .list-items-holder a {
        padding: 20px 0px;
    }
    .list-item-title {
        font-size: 22px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    .container {
        margin: 0 30px;
    }
    .hero_top h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .hero_content_right_top h3 {
        font-size: 28px;
        line-height: 36px;
    }
    .hero_inner {
        padding: 90px 0px 50px;
    }
    .read-article {
        font-size: 16px;
        line-height: 20px;
    }
}


/*************************
Last Section 
*************************/

.below-review-last-inner h2 {
    font-size: 38px!important;
    line-height: 52px!important;
    font-weight: 800;
    color: #fff!important;
    margin-bottom: 20px!important;
}

.below-review-last-section {
    background-size: cover;
    background-position: center center;
}

.below-review-last-inner {
    padding: 80px 0px;
    text-align: center;
}

.last-section-subtitle {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 30px;
}

.last-sections-buttons-holder {
    display: flex;
    align-items: center;
    justify-content: center;
}

.last-sections-buttons-holder a {
    margin: 0px 10px;
    cursor: pointer;
    font-weight: 600;
}

.below-review-last-section .container {
    max-width: 1130px;
    margin: 0 auto;
}

@media screen and (max-width: 1230px) {
    .below-review-last-section .container {
        max-width: 100%;
        margin: 0 50px;
    }
}

@media screen and (max-width: 1040px) {
    .below-review-last-inner {
        padding: 60px 0px;
    }
}

@media screen and (max-width: 800px) {
    .last-sections-buttons-holder {
        flex-direction: column;
    }
    .last-sections-buttons-holder a {
        margin: 0px;
    }
    .last-sections-buttons-holder>a:first-child {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 480px) {
    .below-review-last-section .container {
        margin: 0 30px;
    }
    .below-review-last-inner h2 {
        font-size: 32px!important;
        line-height: 42px!important;
    }
    .below-review-last-inner {
        padding: 50px 0px;
    }
    .last-sections-buttons-holder a {
        max-width: 100%;
    }
}